/*#include <iostream>
#include <string>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);
    string t, s;
    cin >> t >> s;
    int bucketT[26] = {};
    int bucketS[26] = {};
    int m = 0;
    for(int i = 0; i < t.size(); ++i)
    {
        bucketT[t[i]- 'a']++;
        if(bucketT[t[i]- 'a'] > m) m = bucketT[t[i]- 'a'];
    }
    for(int i = 0; i < s.size(); ++i)
        bucketS[s[i] - 'a']++;
    char sl;
    for(int i = 0; i < 26; ++i)
    {
        if(bucketS[i] > bucketT[i])
        {
            m=0;
            break;
        }
        if(bucketS[i] && bucketT[i]+1-bucketS[i] < m)
        {
            m = bucketT[i]+1-bucketS[i];
            sl = (char)(i+'a');
        }
    }
    cout << m << endl;
    for(int i = 0; i < t.size(); ++i)
    {
        if(m && t[i] == sl)
        {
            m--;
            t[i] = '*';
        }
    }
    cout << t << endl;
	return 0;
}*/

#include <iostream>
#include <string>

using namespace std;

int main()
{
    cout << "f;kajf";
    return 0;
}